<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAANyYg/DcmIPw3JiD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/jwJCyPj9QYyvEsGh
z0fBAAAAAHE9r7rDgYa7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA4Hq4O/vhdDmeyco6AAAAABq80juOW4I7qHcQOwAAAAANJbI7bFigOxsdCzoA
AAAAX++qO/CdDroabOi5AAAAAKi0HzvVIpo5/X8YOgAAAABIj+w6AO3COhu3BbsAAAAAXo5NO+9j
wrq4Tpe6AAAAAHVTLjtW57+6eaobuQAAAABllks7ui3AurhOl7oAAAAAQS0uOy6gwLp6qhu5AAAA
AGWWSzurLcC6uE6XugAAAAC7Li47qy3AunmqG7kAAAAAyyPLOxrrWDuBSx46AAAAACuKKTuCXhM7
3+i1ugAAAABymec6p1slO7J3P7gAAAAACFIQu7OydTvBVgE6AAAAAGuhFLvpopk7+FWvugAAAAB4
JhO75WUiO2aeADsAAAAANq+fuAAytDoopf45AAAAAIFbkDo1xzk8XaK2ugAAAAA6R4g6K+YAPF/g
JDoAAAAAzpk8ukbo6DoMa4Y6AAAAAH2UsroHxzk5KVxaOgAAAAAEgNW6yFuEOWqmKDgAAAAA08JZ
ug/2FjuqKXO6AAAAAH3rQDssMIk6D9d7uQAAAACuHrk6AWQwOmA1AbkAAAAAKTNFOgSksTkwQhu5
AAAAAHPorrohioY7UGTMLwAAAAA53Oy6gGmSOj2qxboAAAAA56NwusRaDzq5HMA6AAAAANhMcLsm
r8g6Z+6juAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
